Subject: Re: [bug#52335] [PATCH 2/2] gnu: add package notcurses.scm

From: Leo Famulari <[email-masked]>
Date: Wed, 29 Dec 2021 13:20:59 -0500

On Wed, Dec 29, 2021 at 12:48:38PM -0500, Leo Famulari wrote:
> I found the use of DFSG_BUILD to be confusing, so I asked upstream:
> 
> https://github.com/dankamongmen/notcurses/issues/2508

They helpfully clarified that we want this option to be ON. So, I've
done that, partially migrated the package to the "new style" [0], and
pushed as 7022eb6ea0f3be2f0eb58617c607ce34dfbff90a.

Thanks a lot for the contribution!

[0] I only changed the inputs to the new style. Changing the package's
arguments field is future work.
https://guix.gnu.org/en/blog/2021/the-big-change/